import React from 'react';
import { render, screen } from 'utils/test-utils';
import {{pascalCase name}} from './index';

describe('{{pascalCase name}}', () => {
  it('should render without crashing', () => {
    render(<{{pascalCase name}} />);
  });
});
